uuid: 7e6cf1df-9f84-4713-8bd4-c642ef604bb5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title_status
    - paragraphs.paragraphs_type.bp_columns_three_uneven
_core:
  default_config_hash: rWVZoHj_BinQWlZK3ma4ePlk-zZTi9lk0ZPrjNzKMmc
id: paragraph.bp_columns_three_uneven.bp_title_status
field_name: bp_title_status
entity_type: paragraph
bundle: bp_columns_three_uneven
label: 'Don''t show title on page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
